*{
margin:0px;
padding:0px;
}


body{

font-family:Arial;
color:#888888;
font-size:11px;

text-align:center;
background-image:url(fond.jpg);
background-repeat:repeat-x;

}

table td{

font-size:12px;

text-align:left;
}

table#bulle td{

font-size:11px;

text-align:left;

}


img.resize:hover{
border:2px solid #3366CC;
}



a img{

border:0px;
}

.text{
font-size:11px;
font-weight:bold;
text-align:left;
}



h3{
	font-size:10pt;font-weight:bold;
	}



.couleur1, a{
color:#3366CC;
text-decoration:none;
}


a:hover{
text-decoration:underline;
}

.couleur2{
color:#00AA00;
text-decoration:none;
}





.couleurHead{
color:#FED88D;
}




.gris{

color:#888888;
}




div#login{

padding-top:20px;
padding-left:675px;
height:150px;
text-align:left;
}



table{
margin:0px;
padding:0px;
}

tr{
margin:0px;
padding:0px;
}


h1{
font-size:20px;
}

form{
padding:0px;
margin:0px;
}


img#menu{

margin:0px;
padding:0px;
}


/* input defaut */
input {
border:1px solid;
border-color: #3366CC;
background:#DEECFF;
color:#3366CC;

}





textarea, select{
border:1px solid;
border-color: #3366CC;
background:#DEECFF;
color:#3366CC;
}